<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/exercise-pseudo.css">
    <title>Pseudo exercise</title>
</head>

<body>
    <a href="#" class="go-to">Go to Content</a>

    <ul id="links">
        <li><a href="https://www.simplonlyon.fr">Simplon Lyon</a></li>
        <li><a href="https://www.google.fr/mentions-legales">Don't be evil lol</a></li>
        <li><a href="http://localhost">My Home</a></li>
    </ul>

    <h2>Dropdown Menu full css</h2>

    <ul id="menu">
        <li>Menu
            <ul>
                <li>Sub Menu</li>
                <li>Sub Menu

                    <ul>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                    </ul>
                </li>
                <li>Sub Menu

                    <ul>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                    </ul>
                </li>
            </ul>
        </li>
        <li>Menu
            <ul>
                <li>Sub Menu</li>
                <li>Sub Menu</li>
                <li>Sub Menu</li>
            </ul>
        </li>
        <li>Menu</li>
    </ul>

</body>

</html>